{
  "schema_version": "1.4.0",
  "id": "GHSA-7xh9-cpwq-c77x",
  "modified": "2025-04-20T03:35:38Z",
  "published": "2022-05-14T03:36:18Z",
  "aliases": [
    "CVE-2017-7602"
  ],
  "details": "LibTIFF 4.0.7 has a signed integer overflow, which might allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted image.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-7602"
    },
    {
      "type": "WEB",
      "url": "https://blogs.gentoo.org/ago/2017/04/01/libtiff-multiple-ubsan-crashes"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201709-27"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3602-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2017/dsa-3844"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/97500"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-04-09T14:59:00Z"
  }
}